package phpmyadmin 4:4.5.4.1-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Bug #1641778 reported by CoachMickey on 2016-11-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
phpmyadmin (Ubuntu)
Undecided
Unassigned

Bug Description

Error occurs at start up

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: phpmyadmin 4:4.5.4.1-2ubuntu2
ProcVersionSignature: Ubuntu 4.4.0-47.68-generic 4.4.24
Uname: Linux 4.4.0-47-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Sat Nov 12 17:27:41 2016
ErrorMessage: subprocess installed post-installation script returned error exit status 2
InstallationDate: Installed on 2016-04-18 (210 days ago)
InstallationMedia: Lubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: phpmyadmin
Title: package phpmyadmin 4:4.5.4.1-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
UpgradeStatus: Upgraded to xenial on 2016-04-22 (206 days ago)

CoachMickey (coachmickey) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers